<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
	<f:layout name="Default" />

	This Template is responsible for creating a table of domain objects.

	If you modify this template, do not forget to change the overwrite settings
	in /Configuration/ExtensionBuilder/settings.yaml:
	  Resources:
		Private:
		  Templates:
			List.html: keep

	Otherwise your changes will be overwritten the next time you save the extension in the extension builder

	<f:section name="content">
		<h1>Listing for Testimonials</h1>

		<f:flashMessages />

		<table  class="tx_testify" >
			<tr>
				<th><f:translate key="tx_testify_domain_model_testimonials.name" /></th>
				<th><f:translate key="tx_testify_domain_model_testimonials.position" /></th>
				<th><f:translate key="tx_testify_domain_model_testimonials.company_name" /></th>
				<th><f:translate key="tx_testify_domain_model_testimonials.company_url" /></th>
				<th><f:translate key="tx_testify_domain_model_testimonials.rating" /></th>
				<th><f:translate key="tx_testify_domain_model_testimonials.picture" /></th>
				<th><f:translate key="tx_testify_domain_model_testimonials.description" /></th>
				<th> </th>
				<th> </th>
			</tr>

			<f:for each="{testimonialss}" as="testimonials">
				<tr>
					<td><f:link.action action="show" arguments="{testimonials : testimonials}"> {testimonials.name}</f:link.action></td>
					<td><f:link.action action="show" arguments="{testimonials : testimonials}"> {testimonials.position}</f:link.action></td>
					<td><f:link.action action="show" arguments="{testimonials : testimonials}"> {testimonials.companyName}</f:link.action></td>
					<td><f:link.action action="show" arguments="{testimonials : testimonials}"> {testimonials.companyUrl}</f:link.action></td>
					<td><f:link.action action="show" arguments="{testimonials : testimonials}"> {testimonials.rating}</f:link.action></td>
					<td><f:link.action action="show" arguments="{testimonials : testimonials}"> {testimonials.picture.originalResource.name}</f:link.action></td>
					<td><f:link.action action="show" arguments="{testimonials : testimonials}"> {testimonials.description}</f:link.action></td>
					<td><f:link.action action="edit" arguments="{testimonials : testimonials}">Edit</f:link.action></td>
					<td><f:link.action action="delete" arguments="{testimonials : testimonials}">Delete</f:link.action></td>
				</tr>
			</f:for>
		</table>

		<f:link.action action="new">New Testimonials</f:link.action>
	</f:section>
</html>